/* HTML element 
-------------------------------------*/
body { margin:0; padding:0; font:9pt Arial; color:#444; min-width:900px; }
img { border-width:0;}
a { text-decoration:none; color:#0000bb; }
a:hover { text-decoration:underline;}
/*input,select,textarea { color:#006; font-family:Arial; font-size:9pt; vertical-align:middle; margin:2px 0; padding:2px; }*/

/* Global
-------------------------------------*/

.fldDefault, textarea { color:#007; font:9pt Arial; vertical-align:middle; margin:1px 0; padding:2px; background:#FFFFFF url(../img/bg/txtBG.gif) repeat-x top; border:1px solid #ccc; }
.fldErr { color:#007; font:9pt Arial; vertical-align:middle; margin:1px 0; padding:2px; background:#fdd url(../img/bg/txtErrBG.gif) repeat-x top; border:1px solid #f00; }
.fldWarn { color:#004a80; font:9pt Segoe UI,Arial; vertical-align:middle; margin:1px 0; padding:2px; background-color:#FF9;border:1px solid #dd9946; }
.fldReadonly { color:#333; font:9pt Arial; vertical-align:middle; margin:1px 0; padding:2px; background:#DCDCDC url(../img/bg/bgSlash.jpg); border:1px solid #CCC; }
.fldChk { color:#007; font:9pt Arial;  margin:0; padding:0px; }
.fldChk input{ vertical-align:middle; }

/*.fldShadow { background:#FFFFFF url(../img/bg/txtBG.gif) repeat-x top; border:1px solid #ccc; }*/

.errFont{ color:#900;}
.req { padding:0 0 0 11px; background:url(../img/ico/ico_star.gif) no-repeat left top; }
.reqR { padding:0 9px 0 0; background:url(../img/ico/ico_star.gif) no-repeat right top;}
.btnDefault { vertical-align:middle; }

.sBtn { font:bold 8pt Segoe UI,Arial; margin:1px 2px 1px 0; padding:2px 5px; color:#fff; background-image:url(../img/btn/BtnBG_Blue.gif); border:1px solid #ccc; vertical-align:middle;
		border-bottom-width:2px; border-right-width:2px; cursor:hand;}
.sBtn:hover {color:#ff0;}
.sBtn:click { background-color:#fff;}
       
.Blue { color:#fff; background-image:url(../img/btn/BtnBG_Blue.gif);}
.Green {color:#fff; background-image:url(../img/btn/BtnBG_Green.gif);}
.Red {color:#fff; background-image:url(../img/btn/BtnBG_Red.gif);}
.Gray {color:#fff; background-image:url(../img/btn/BtnBG_Gray.gif);}

.Silver {color:#000; background-image:url(../img/btn/BtnBG_Silver.gif);}
.Silver:hover {color:#900;}
.Gold {color:#000; background-image:url(../img/btn/BtnBG_Gold.gif);}
.Gold:hover {color:#900;}

/* Main Menu
--------------------------*/
.hb { height:28px; padding:0 12px; background:url(../img/hb_bg.gif) repeat-x; }  
.hb img { vertical-align:middle; border-width:0; padding:0 3px 0 0; }  
.hb div { height:28px; display:block; float:left; padding:0; font:9pt Arial;  }
.hb div a, .hb div span { display:block; float:left; height:21px; padding:7px 12px 0 12px; background:url(../img/hb_sep.gif) no-repeat right; }
.hb .on { padding:0 0 0 5px; background:url(../img/hbtab_L.gif) no-repeat; }
.hb .on a { padding:7px 12px 0 7px; background:url(../img/hbtab_R.gif) no-repeat right; font-weight:bold;  }        

.hb div.right { height:28px; float:right; padding:0; }
.hb div.right a { background-position:left; }

.hbBgCyan .on { background-image:url(../img/hbtab_cyan_L.gif);} 
.hbBgCyan .on a { background-image:url(../img/hbtab_cyan_R.gif); }
.hbBgBlue .on { background-image:url(../img/hbtab_blue_L.gif);} 
.hbBgBlue .on a { background-image:url(../img/hbtab_blue_R.gif); }
.hbBgGreen .on { background-image:url(../img/hbtab_green_L.gif);} 
.hbBgGreen .on a { background-image:url(../img/hbtab_green_R.gif); }
.hbBgYellow .on { background-image:url(../img/hbtab_yellow_L.gif);} 
.hbBgYellow .on a { background-image:url(../img/hbtab_yellow_R.gif); }
.hbBgPurple .on { background-image:url(../img/hbtab_purple_L.gif);} 
.hbBgPurple .on a { background-image:url(../img/hbtab_purple_R.gif); }
.hbBgRed .on { background-image:url(../img/hbtab_red_L.gif);} 
.hbBgRed .on a { background-image:url(../img/hbtab_red_R.gif); }
.hbBgGray .on { background-image:url(../img/hbtab_gray_L.gif);} 
.hbBgGray .on a { background-image:url(../img/hbtab_gray_R.gif); }

/* Sitemap
--------------------------*/
.sitemap { padding:2px 8px; font:8pt Tahoma; color: #888888; float: left }

/* Footer
--------------------------*/
.footer { font:8pt Tahoma; border-top: 2px solid #fdb724; color: #888888; text-align: center; padding: 8px; }

/* Main Tab
--------------------------*/
.mbNone { padding:2px 20px; height:0; background-color:#bbd3f2; font:0pt Tahoma; }

.mb { padding:2px 20px; height:23px; background-color:#bbd3f2; font:8pt Tahoma; }
.mb a { float:left; display:block;  padding:4px 8px; text-align:center;}
.mb a:hover { padding:3px 7px; border:1px solid #dd9946; background:#ffffbb; text-decoration:none;}        
.mbBgCyan { background:#C6E1EC url(../img/mbbg_cyan.gif); }
.mbBgBlue { background:#bbd3f2 url(../img/mbbg_blue.gif); }
.mbBgGreen { background:#dbe8dd url(../img/mbbg_green.gif); }
.mbBgYellow { background:#f7f2e4 url(../img/mbbg_yellow.gif); }
.mbBgPurple { background:#c3c6e5 url(../img/mbbg_purple.gif); }
.mbBgRed { background:#f9e4e5 url(../img/mbbg_red.gif); }
.mbBgGray { background:#dddddd url(../img/mbbg_gray.gif); }

/* Sub Tab
--------------------------*/
.pgTab { clear:both; height:25px; font:8pt Tahoma; padding:0 15px; background:url(../img/pgtab_bg.gif) repeat-x; }  
.pgTab div { height:25px; float:left; padding:0 0 0 5px; background:url(../img/pgtab_gray_L.gif) no-repeat; }
.pgTab div a { display:block; height:19px; float:left; padding:6px 12px 0 7px; background:url(../img/pgtab_gray_R.gif) no-repeat right; }
.pgTab .on { background-image:url(../img/pgtab_on_L.gif); }
.pgTab .on a { background-image:url(../img/pgtab_on_R.gif);  }        
.pgTab .green { background-image:url(../img/pgtab_green_L.gif); }
.pgTab .green a { background-image:url(../img/pgtab_green_R.gif); }
.pgTab .red { background-image:url(../img/pgtab_red_L.gif); }
.pgTab .red a { background-image:url(../img/pgtab_red_R.gif); }
.pgTab .blue { background-image:url(../img/pgtab_blue_L.gif); }
.pgTab .blue a { background-image:url(../img/pgtab_blue_R.gif); }
.pgTab .yellow { background-image:url(../img/pgtab_yellow_L.gif); }
.pgTab .yellow a { background-image:url(../img/pgtab_yellow_R.gif); }

.pgTabCnt {padding:10px 15px; /*border:1px solid #ccc; border-top-width:0;*/}

/* Left Panel
--------------------------*/
.pnlFrm { border:2px solid #dddddd; border-top-width:1px; margin-bottom:8px; width:180px; }
.pnl { border:1px solid #bbbbbb; }

.pnl .ttl { font:bold 8pt Arial; color:#ffffff; padding:5px 8px; }
.pnl .ttlGreen { background-image:url(../img/btn/BtnBG_Green.gif); }
.pnl .ttlBlue { background-image:url(../img/btn/BtnBG_Blue.gif); }
.pnl .ttlRed { background-image:url(../img/btn/BtnBG_Red.gif); }
.pnl .ttlYellow { background-image:url(../img/btn/BtnBG_Gold.gif); color:#000000; }
.pnl .ttlSilver { background-image:url(../img/btn/BtnBG_Silver.gif);  color:#000000; }
.pnl .ttlGray { background-image:url(../img/btn/BtnBG_Gray.gif); }

/* panel content style 
---------------------------------*/
.pnl .cnt, .pnl .cusCnt { padding:6px; font:8pt Tahoma; border:1px solid #ffffff; background-color:#ffffff; }        
.pnl .cntBlue { background-color:#ddeeff; }
.pnl .cntYellow { background-color:#f7f2e4; }
.pnl .cntGreen { background-color:#dbe8dd; }
.pnl .cntRed { background-color:#f8d7d7; }
.pnl .cntGray { background-color:#efefef; }

.pnl .cnt a { display:block; padding:2px;  }
.pnl .cnt a:hover, .pnl .cnt a.on  { padding:1px; border:1px solid #dd9946; background:#ffffbb; text-decoration:none;  }
.pnl .cnt a span { padding:4px; display:block; padding-left:25px; background:url(../img/pnlico_template.gif) no-repeat 2px 1px; }

.pnl .sep { height:0px; margin:5px 0; font-size:0px; line-height:0px; border-top:1px solid #ccc; border-bottom:1px solid #fff;  }

.topShadow { background:#fff url(../img/shadow_T.png) repeat-x; }
.rightShadow { background:url(../img/shadow_R.png) repeat-y; }

/* page content
--------------------------*/

.pgHdFont { clear:both; padding:8px 20px; margin:0 0 0 15px; color:#600; font:bold 9pt Verdana,Arial; background:url(../img/ico/pnlico_edit.gif) no-repeat left center;}

.pgHd { clear:both; border-Bottom:2px solid #eee; margin:0 0 10px 0; }
.pgTtl { padding:2px 8px; font:bold 9pt Verdana,Arial; color:#600; border-bottom:1px solid #eee;
         	/*background-image:url(../img/ico/pnlico_issued.gif);*/ background-repeat:no-repeat; background-position:2px 2px; }
	
.pgDesc { padding:8px 12px; font:8pt Tahoma; background:#FFFFCC url(../img/bg/bgGradYellow.gif);  border:1px dotted #ccc; color:#666;  }

.pbHdPnl {clear:both; font:8pt Arial; display:block; margin:8px 0; padding:5px 10px; border-bottom:1px dotted #7a97d2;  background-color:#def;}

.pgBtnPnl { clear:both; margin:3px 0; padding:4px 10px; background-color:#def; border-top:1px dotted #7a97d2; /*background-color:#eee; background-image:url(../img/GridHeader_Grey.gif);*/ }

.secTtl { clear:both; padding:3px 8px; border-bottom:1px solid #080; font:bold 9pt Arial;
	color:#060; margin:3px 0 0 0; /*background-image:url(../img/bg/bgGradBlue.gif);*/ }
.secDesc { clear:both;  padding:5px 10px; background-color:#eefce4;  font: bold 9pt Segoe UI,Tahoma,Arial; color:#777; border-bottom:1px dotted #eee; }
.secCnt { clear:both; padding:15px 25px; }




.btnBlk { background-color:#DEF; padding:6px 8px; border-bottom:1px dotted #ccc; }

/* page detail panel on top
----------------------------------------------*/
.dtlPnl {width:100%; margin:3px 0;}
.dtlPnl .cmd {font-size:12pt; font-weight:bold; border-bottom:2px dotted #ccc; padding:3px 10px; background-color:#eee;}
.dtlPnl .lnk {font-size:10pt; border-bottom:2px dotted #ccc; padding:3px 10px; background-color:#eee;}
.dtlPnl .info { padding:4px 10px; font-weight:bold; color:#600;}
.dtlPnl a.bk { background:url(../img/ico/arr1_Left.gif) no-repeat left center; padding:0 0 0 20px}
.dtlPnl a.pre { background:url(../img/ico/bluearrow_left.gif) no-repeat left center; padding:0 0 0 18px}
.dtlPnl a.nxt { background:url(../img/ico/bluearrow_right.gif) no-repeat right center; padding:0 18px 0 0}


/* grid table 
------------------*/
.grdTbl { border:1px solid #7A97D2; border-bottom-width:2px; border-right-width:2px; font:8pt Tahoma,Arial; }
.grdTbl input, .grdTbl select {  }
.grdHead th { padding:5px 8px; /*border-bottom:1px solid #AAA; border-right:1px solid #DDD;*/ color:#fff; background-image:url(../img/bg/GrdBG_Blue.gif);   }
.grdHead a { color:#FFFFFF;  }
.grdTbl td { padding:3px 8px; border-bottom:1px solid #bcd; border-right:1px solid #bcd; }	
.grdPager td { padding:2px; background:#EEEEEE; }
.grdPager td span { color:#CCC;}
.grdPager td a { /*border:1px solid #ccc;*/ padding:1px 3px; }
		
.grdRow td { background:#FFF;  }	
.grdRow:hover td { background:#FFB; }	

.grdRowAlt td { background:#DEF;  }	
.grdRowAlt:hover td { background:#FFB;  }

.grdRowOn td { background:#FFB;  }

/* grid table for Audit Console start
------------------*/
.grdRowAlert td { background:#FB7F7C;  }	
.grdRowAlert:hover td { background:#FFB;  }	

.grdRowYellow td { background:#EFFA77;  }	
.grdRowAlert:hover td { background:#FFB;  }	
/* grid table  for Audit Console end
------------------*/

.grdRowWarn td { background:#FED7D7;  }	
.grdRowChk td { background:#FE9;  }	
.grdRowDisable td { background-color:#EEEEEE; color:#999999; }

/* data entry form DIV
----------------------------*/
.fmBlk { clear:both; float:none; font:bold 8pt Arial; color:#666; width:100%; }
.fmRow { clear:both; float:none; }
.fmSecTtl{ clear:both; color:#700; font:bold 8pt Arial; background-color:#efefef;  border-bottom:1px dotted #ccc; padding:3px 20px 4px 10px; margin:8px 0 10px 0;}
.fmFld { float:left; padding:0 10px 8px 0; }
.fmFldRgt { float:right; padding:0 10px 8px 0; }

/* data entry form  table 
----------------------------*/
.fmEntry { /*font-family:Tahoma; font-size:8pt;*/}
/*.fmEntry td { vertical-align:middle;}*/
.fmEntry td.leadFld { text-align:right; vertical-align:top; padding:4px 0;  }
.fmEntry td.descFld { color:#050;  padding:4px 3px; vertical-align:top;  }
.fmEntry td.secFld { background-color:#eee; padding:3px 8px; color:#666; font-weight:bold; border-bottom:1px dotted #bbb; border-top:1px dotted #bbb; }

/* DivBlock 
--------------------------*/
.chkListLevelVertical { padding:2px; height:120px; width:200px; border:1px solid #CCC; overflow:auto; color:#009; }
.chkListLevelHorizontal { padding:2px; height:20px; width:200px; border:1px solid #CCC; overflow:auto; color:#009; }

/* Style Buttons (DIV)
-------------------------------*/
.mf_sBtn { clear:both; font:10pt Arial; padding:0px 0px; height:30px;}
.mf_sBtn img {border-width:0px; vertical-align:middle; }
.mf_sBtn a { margin:0 6px 0 0; display:block; height:30px; float:left; cursor:hand; padding:0 0 0 7px; background:url(../img/btn/sbL_off.gif) no-repeat left top; }
.mf_sBtn a div.cntBg {  float:left; height:30px; padding:0px 15px 0 0; cursor:hand; background:url(../img/btn/sbR_off.gif) no-repeat right top; }
.mf_sBtn a div.cntImg {  float:left; height:30px; padding:0 0 0 0; cursor:hand; background-repeat:no-repeat; background-position:3px center; }
.mf_sBtn a div.cntTxt {  float:left; height:30px; padding:6px 0 0 24px;}
.mf_sBtn a div.cntTxtOnly {  float:left; height:30px; padding:6px 0 0 8px;}
.mf_sBtn a:hover { text-decoration:none; background-image:url(../img/btn/sbL_on.gif); }
.mf_sBtn a:hover div.cntBg { background-image:url(../img/btn/sbR_on.gif); }


/* Data Entry Form Table
-----------------------------*/
/*
.mf_fmTbl td { padding:3px 0; vertical-align:top; }
.mf_fmTbl td.leadFld { text-align:right; vertical-align:top; padding:7px 3px 3px 0; white-space:nowrap; }
.mf_fmTbl td.valFld { text-align:left; vertical-align:top; padding:6px 0; font-weight:bold; }
*/

/* Layout Table for buttons
-----------------------------*/
.mf_fmBtnTbl{ clear:both; width:100%; padding:0; border-top:1px solid #7A97D2; /*border-bottom:1px solid #7A97D2;*/ background:#DBE6F4; }
.mf_fmBtnTbl td{ padding:4px 15px;}

.mf_fmSubCnt{ clear:both; padding:15px 20px; /*border:1px solid #EEE;*/ }

.redFont { color:#CC0000; font-weight:bold; }
.valFont { color:#006600; }
.descFont { color:#888888;  }
.txtR { text-align:right; }

/* two column table (for looping form) 
---------------------------------------------------*/
.mf_clmTbl { padding:0; width:100%; }
.mf_clmTbl td.ttl { padding:3px 8px; border:1px solid #CCC;
	font-weight:bold; background:#EEE url(../img/bg/pnl-bg.gif); }
.mf_clmTbl td.cnt { padding:0; border:1px solid #CCC; vertical-align:top; }		

/* two column table Left panel item list
-------------------------------------- */
.mf_parmLst { padding:0; width:100%; font:8pt Tahoma; }
.mf_parmLst td { padding:3px; border-top:1px solid #fff; border-bottom:1px solid #fe8;  vertical-align:middle; background-color:#ffc; }
.mf_parmLst td.img { vertical-align:top;}
.mf_parmLst tr.on td { background:#FD7 url(../img/bg/selectBG.gif) repeat-x; }


/* Data Entry Repeater Grid table 
---------------------------------------*/
.mf_rptTblGrid { padding:0px; border:1px solid #CCC; font:8pt Arial; }
.mf_rptTblGrid tr.head td { font-weight:bold; padding:3px 4px; text-align:center; vertical-align:middle; background:#CDCDCD;
	 border-top:1px solid #FFF; border-left:1px solid #FFF; border-right:1px solid #BBB; border-bottom:1px solid #BBB; }		
.mf_rptTblGrid tr.row td.rp { padding:3px 4px; vertical-align:middle; background:#EFEFEF;
	border-top:1px solid #FFF; border-left:1px solid #FFF; border-right:1px solid #BBB; border-bottom:1px solid #BBB; }		
.mf_rptTblGrid tr.row:hover td.rp { background-color:#FFB;}	

.mf_rptTblGrid tr.on td.rp { padding:3px 4px; vertical-align:middle; background:#FD7 url(../img/bg/selectBG.gif) repeat-x; 
	border-top:1px solid #FFF; border-left:1px solid #FFF; border-right:1px solid #BBB; border-bottom:1px solid #BBB; }		


/* web parts pane
-------------------------------------- */
.wp { margin:0 0 5px 0; border:1px solid #ccc; border-bottom-width:2px; }
.wp .wpTtl { padding:4px 5px;  color:#666; font:bold 8pt Arial; background:url(../img/bg/pnl-bg.gif); }
.wp .wpCnt { padding:10px; background:#FFF; border:1px solid #ddd; }

.wpBlue .wpTtl { background:url(../img/btn/BtnBG_Blue.gif); }
.wpBlue .wpCnt { border:1px solid #7A97D2; }

.wpRed .wpTtl { background:url(../img/btn/BtnBG_Red.gif); }
.wpRed .wpCnt { border:1px solid #900; }

.wpGold .wpTtl { color:#000; background:url(../img/btn/BtnBG_Gold.gif); }
.wpGold .wpCnt { border:1px solid #F93; }

.wpGreen .wpTtl { background:url(../img/btn/BtnBG_Green.gif); }
.wpGreen .wpCnt { border:1px solid #060; }


.wpBlueBar { background:url(../img/btn/BtnBG_Blue.gif); font-size:0px; height:8px; border-bottom:1px solid #ccc; padding:0 0 3px 0; }
.wpGreenBar { background:url(../img/btn/BtnBG_Green.gif); font-size:0px; height:8px; border-bottom:1px solid #ccc;padding:0 0 3px 0;}
.wpGoldBar { background:url(../img/btn/BtnBG_Gold.gif); font-size:0px; height:8px; border-bottom:1px solid #ddd;padding:0 0 3px 0;}
.wpRedBar { background:url(../img/btn/BtnBG_Red.gif); font-size:0px; height:8px; border-bottom:1px solid #ccc;padding:0 0 3px 0;}


.cc_MultiClmTable{ margin:0px; padding:0px; width:100%; height:100%;}
.cc_MultiClmTd{ margin:0px; padding:0px; vertical-align:top; height:100%; }
.cc_MultiClmLeft{ background-color:#F2F5F7; border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC; height:100%; }

/*-----------------*/
/*
.wpZone { background-color:Transparent; padding:0px; color:#FFF; }
.wp { width:100%; height:100%; }
.wpTtl { padding:4px 5px; }
.wpCnt { padding:10px; background:#FFF; }

.wpBlueTtl { color:#FFF; background:url(../img/btn/BtnBG_Blue.gif); }
.wpBlueCnt { border:1px solid #7A97D2; }

.wpGreenTtl { color:#FFF; background:url(../img/btn/BtnBG_Green.gif); }
.wpGreenCnt { border:1px solid #060; }

.wpGoldTtl { color:#333333; background:url(../img/btn/BtnBG_Gold.gif); }
.wpGoldCnt { border:1px solid #F93; }

.wpRedTtl { color:#FFFFFF; background:url(../img/btn/BtnBG_Red.gif); }
.wpRedCnt { border:1px solid #900; }
*/

/*-------*/
.wpTbl { padding:1px; border:1px solid #CCC;}
.wpTbl .ttl { padding:2px 5px; border-bottom:1px solid #AAA; background:#CCC; font-weight:bold;}
.wpTbl .rcdWarn {padding:5px 5px 5px 24px; background:url(../img/ico/ico_warn.gif) no-repeat 1px 5px;}
.wpTbl .rcdWarnAlt {padding:5px 5px 5px 24px; background:#EEEEEE url(../img/ico/ico_warn.gif) no-repeat 1px 5px;}
.wpTbl .rcdNote {padding:5px 5px 5px 24px; background:url(../img/ico/MI_Note.gif) no-repeat 5px 5px;}
.wpTbl .rcdNoteAlt {padding:5px 5px 5px 24px; background:#EEEEEE url(../img/ico/MI_Note.gif) no-repeat 5px 5px;}


.wpLst span { text-decoration:none; display:block; padding:3px; padding-left:20px; 
	background:url(../img/ico/MI_Dot.gif) no-repeat 1px 2px;  }
.wpLst span.sep { margin:3px 1px; padding:0; height:0; font-size:0px; border-top:1px solid #bbb;  border-bottom:1px solid #fff; }


/* ------------------- */
.uList { margin:0; padding:5px; list-style-type:none; }
.uList li {padding:3px 3px 3px 18px; background:url(../img/ico/MI_Note.gif) no-repeat 1px 6px;}

.uList2 { margin:0; padding:5px; list-style-type:none; }
.uList2 li {padding:3px 3px 3px 18px; background:url(../img/ico/MI_Dot.gif) no-repeat 1px 6px;}

/* ------------------- */
.mf_tiplnk { width:180px; color:#600; font:8pt Segoe UI,Tahoma,Arial; display:none; background-color:#ffb; border:2px solid #d93; padding:8px; position:absolute; z-index:500;}
.mf_tiplnkiframe { width:180px; position:absolute; top:0; left:0; display:none; height:0; width:0; z-index:499; }

/* -----MAP----------- */
.map 
{
 position:relative;
 z-index:3;
}

.Overlay
{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=90);
    opacity: 0.8;
    z-index: 1000; 
}
    
.PopUpPanel2
{
    background-color: white;
    margin: 50px auto;
    height: 500px;
    width: 80%;
    z-index: 2001;
    padding: 10px 10px 40px 10px;
    -moz-box-shadow: 3.5px 4px 5px #000000;
    -webkit-box-shadow: 3.5px 4px 5px #000000;
    box-shadow: 3.5px 4px 5px #000000;
    border-radius: 5px;
    -moz-border-radiux: 5px;
    -webkit-border-radiux: 5px;
    border: 1px solid #CCCCCC;
}